Skip to content

Databricks Runtimes

Audience: System Administrators

Immuta supports these Databricks runtimes:

  • 5.4
  • 5.5
  • 6.0
  • 6.1
  • 6.2
  • 6.3
  • 6.4
  • 6.5
  • 6.6